Scrum - Defect #752

Error 500 when group issues by sprint field
2013-10-02 23:26 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Issues list & form

Target version: Scrum v0.2.0

Source: Development Blocked:
Detected on version: Scrum v0.2.0 Alone:
Description

Subtasks:

To do # 753: Analyze & fix problem grouping by sprint on issue queries

Resolved

History

#1 - 2013-10-02 23:29 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 12:13 - Emilio Gonzalez Montaina

- Category set to Issues list & form
